Subject: bug#46056: hardcoded ~/.emacs.d in elpa package excorporate

From: Thomas Fitzsimmons <[email-masked]>
Date: Sun, 24 Jan 2021 12:34:26 -0500

Michael Albinus <[email-masked]> writes:

> Thomas Fitzsimmons <[email-masked]> writes:
>
>> Hi Gunnar,
>
> Hi Thomas,
>
>> P.S. The results of the following steps don't include this bug report; I
>> wonder why:
>>
>> M-x debbugs-gnu-search RET
>> Enter search phrase: excorporate RET
>> Enter attribute: RET
>
> I suppose it takes time to add this bug to the hyperestraier index. See
> (info "(debbugs-ug) Searching Bugs")
>
>    The search engine uses an index over the bug database.  This index
> is refreshed daily; search hits may not include recent changes made
> the same day.

OK, thanks for the explanation.  I do see this bug report in the results
now.  I didn't have the Debbugs UG manual installed until just now when
I upgraded to 0.27.  Looks nice!

Is this daily refresh already using incremental registration [1]?  Is
performing incremental registration of each bug report as it is filed
infeasible?

Thomas

1. https://dbmx.net/hyperestraier/intro-en.html#deployment